{% assign icon_name = asset_svg %}
{% if icon_name == 'cart_icon' %}
	<svg version="1.1" class="svg cart" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 24 27" style="enable-background:new 0 0 24 27; width: 24px; height: 27px;" xml:space="preserve"><g><path d="M0,6v21h24V6H0z M22,25H2V8h20V25z"/></g><g><path d="M12,2c3,0,3,2.3,3,4h2c0-2.8-1-6-5-6S7,3.2,7,6h2C9,4.3,9,2,12,2z"/></g></svg>
{% elsif icon_name == 'facebook_icon' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M24.99,0H1.16C0.43,0,0,0.43,0,1.01v23.83C0,25.57,0.43,26,1.16,26h12.71v-9.82h-3.32v-4.04h3.32V8.96c0-3.32,2.17-5.06,5.06-5.06c1.44,0,2.6,0.14,3.03,0.14v3.47h-2.02c-1.59,0-2.02,0.72-2.02,1.88v2.74h4.04l-0.87,4.04h-3.32V26h6.93c0.58,0,1.16-0.43,1.16-1.16V1.01C26,0.43,25.57,0,24.99,0z"/></svg>
{% elsif icon_name == 'twitter_icon' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M25.83 5.57c-.94.47-2 .7-3.05.82 1.06-.7 1.88-1.64 2.35-2.94-1.06.6-2.1 1.06-3.4 1.3-.94-1.06-2.35-1.64-3.87-1.64-2.94 0-5.28 2.35-5.28 5.28 0 .47 0 .82.12 1.17-4.47-.23-8.35-2.34-10.93-5.5-.47.82-.7 1.64-.7 2.7 0 1.88.94 3.4 2.35 4.46a4.25 4.25 0 0 1-2.35-.7v.12c0 2.58 1.88 4.7 4.23 5.17-.47 0-.94.12-1.4.12-.35 0-.7 0-.94-.12.6 2.1 2.58 3.64 4.93 3.64-1.88 1.53-4.1 2.35-6.58 2.35-.47 0-.82 0-1.3-.12C2.35 23.18 5.17 24 8.1 24c9.75 0 15.03-8.1 15.03-15.03v-.7a9.91 9.91 0 0 0 2.7-2.7z"/></svg>
{% elsif icon_name == 'zoom_in_icon' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36; width: 36px; height: 36px;" xml:space="preserve"><polyline points="6,14 9,11 14,16 16,14 11,9 14,6 6,6 "/><polyline points="22,6 25,9 20,14 22,16 27,11 30,14 30,6 "/><polyline points="30,22 27,25 22,20 20,22 25,27 22,30 30,30 "/><polyline points="14,30 11,27 16,22 14,20 9,25 6,22 6,30 "/></svg>
{% elsif icon_name == 'zoom_out_icon' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36; width: 36px; height: 36px;" xml:space="preserve"><polyline points="16,8 13,11 8,6 6,8 11,13 8,16 16,16 "/><polyline points="28,16 25,13 30,8 28,6 23,11 20,8 20,16 "/><polyline points="20,28 23,25 28,30 30,28 25,23 28,20 20,20 "/><polyline points="8,20 11,23 6,28 8,30 13,25 16,28 16,20 "/></svg>
{% elsif icon_name == 'search_icon' %}
	<svg version="1.1" class="svg search" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 24 27" style="enable-background:new 0 0 24 27; width: 24px; height: 27px;" xml:space="preserve"><path d="M10,2C4.5,2,0,6.5,0,12s4.5,10,10,10s10-4.5,10-10S15.5,2,10,2z M10,19c-3.9,0-7-3.1-7-7s3.1-7,7-7s7,3.1,7,7S13.9,19,10,19z"/><rect x="17" y="17" transform="matrix(0.7071 -0.7071 0.7071 0.7071 -9.2844 19.5856)" width="4" height="8"/></svg>
{% elsif icon_name == 'account_icon' %}
	<svg version="1.1" class="svg account" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 24 27" style="enable-background:new 0 0 24 27; width: 24px; height: 27px;" xml:space="preserve"><path d="M11.5,2C7.9,2,5,4.9,5,8.5S7.9,15,11.5,15S18,12.1,18,8.5S15.1,2,11.5,2z M11.5,13C9,13,7,11,7,8.5S9,4,11.5,4S16,6,16,8.5
	S14,13,11.5,13z M22,26H1v-2h21V26z M3,24H1v-8h2V24z M22,24h-2v-8h2V24z M2.3,17.6L1.1,16l3.8-2.9l1.2,1.6L2.3,17.6z M2.3,17.6
	L1.1,16l3.8-2.9l1.2,1.6L2.3,17.6z M16.9,14.6l1.2-1.6L22,16l-1.2,1.6L16.9,14.6z"/></svg>
{% elsif icon_name == 'close_icon' %}
	<svg version="1.1" class="svg close" xmlns="//www.w3.org  /2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="45px" height="45px" viewBox="0 0 60 60" enable-background="new 0 0 60 60" xml:space="preserve"><polygon points="38.936,23.561 36.814,21.439 30.562,27.691 24.311,21.439 22.189,23.561 28.441,29.812   22.189,36.064 24.311,38.186 30.562,31.934 36.814,38.186 38.936,36.064 32.684,29.812 "/></svg>
{% elsif icon_name == 'check_icon' %}
	<svg version="1.1" class="svg check" xmlns="//www.w3.org  /2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" xml:space="preserve" x="0px" y="0px" width="111px" height="80px" viewBox="0 0 111 80"><g><path d="M 108.9767 10.3015 L 41.8015 77.4767 C 41.4479 77.8303 41.0494 78.1039 40.6354 78.3411 C 38.4844 79.9092 35.4622 79.7404 33.5209 77.799 L 1.701 45.9792 C -0.4468 43.8313 -0.4468 40.3489 1.701 38.201 C 3.8489 36.0532 7.3314 36.0532 9.4792 38.201 L 37.5 66.2218 L 101.1985 2.5234 C 103.3464 0.3755 106.8289 0.3755 108.9767 2.5234 C 111.1246 4.6712 111.1246 8.1537 108.9767 10.3015 Z" /></g></svg>
{% elsif icon_name == 'reload_icon' %}
	<svg version="1.0" class="svg reload" xmlns="//www.w3.org  /2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="25px" height="25px" viewBox="0 0 25 25" enable-background="new 0 0 25 25" xml:space="preserve" style="position: relative; top: 8px;"><g><path d="M22.339,1.386c-0.885-0.079-1.664,0.574-1.743,1.458l-0.077,0.875c-2.267-2.107-5.196-3.263-8.308-3.263C5.478,0.456,0,5.933,0,12.666s5.478,12.212,12.211,12.212c4.653,0,8.84-2.587,10.923-6.748c0.397-0.792,0.077-1.758-0.717-2.155c-0.792-0.397-1.757-0.078-2.155,0.717c-1.536,3.066-4.621,4.973-8.051,4.973c-4.962,0-8.999-4.035-8.999-8.998c0-4.961,4.037-8.999,8.999-8.999c2.317,0,4.495,0.869,6.172,2.452l-1.292-0.115c-0.88-0.081-1.664,0.573-1.741,1.458c-0.08,0.883,0.573,1.663,1.457,1.742l4.799,0.426c0.047,0.004,0.095,0.006,0.143,0.006c0.376,0,0.74-0.131,1.03-0.374c0.327-0.273,0.53-0.666,0.569-1.09l0.448-5.045C23.874,2.245,23.222,1.465,22.339,1.386z"/></g></svg>
{% elsif icon_name == 'right_icon' %}
	<svg version="1.1" class="svg right" xmlns="//www.w3.org  /2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="60px" height="60px" viewBox="0 0 60 60" enable-background="new 0 0 60 60" xml:space="preserve"><g><path d="M35.195,26.268c0.908,0.991,1.694,1.745,2.357,2.261c0.663,0.517,1.289,0.901,1.877,1.154v0.461c-0.677,0.328-1.333,0.747-1.969,1.256c-0.636,0.51-1.395,1.257-2.276,2.241h-0.79c0.643-1.375,1.316-2.431,2.021-3.169H20.06v-1.036h16.355c-0.52-0.656-0.882-1.146-1.087-1.471s-0.51-0.891-0.912-1.697H35.195z"/></g></svg>
{% elsif icon_name == 'left_icon' %}
	<svg version="1.1" class="svg left" xmlns="//www.w3.org  /2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="60px" height="60px" viewBox="0 0 60 60" enable-background="new 0 0 60 60" xml:space="preserve"><g><path d="M24.294,33.641c-0.908-0.991-1.694-1.745-2.357-2.261c-0.663-0.517-1.289-0.901-1.877-1.154v-0.461c0.677-0.329,1.333-0.748,1.969-1.256c0.635-0.51,1.395-1.257,2.276-2.242h0.79c-0.643,1.375-1.316,2.431-2.021,3.169l16.355,0v1.036l-16.355,0c0.52,0.657,0.882,1.147,1.086,1.471c0.206,0.325,0.51,0.891,0.912,1.697H24.294z"/></g></svg>
{% elsif icon_name == 'grid_icon' %}
	<svg version="1.1" class="svg grid" xmlns="//www.w3.org  /2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="60px" height="60px" viewBox="0 0 60 60" enable-background="new 0 0 60 60" xml:space="preserve"><rect x="35.75" y="20" width="5" height="5"/><rect x="27.75" y="20" width="5" height="5"/><rect x="19.75" y="20" width="5" height="5"/><rect x="35.75" y="28" width="5" height="5"/><rect x="27.75" y="28" width="5" height="5"/><rect x="19.75" y="28" width="5" height="5"/><rect x="35.75" y="36" width="5" height="5"/><rect x="27.75" y="36" width="5" height="5"/><rect x="19.75" y="36" width="5" height="5"/></svg>
{% elsif icon_name == 'share_icon' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 24 24" xml:space="preserve"><path d="M14.9,14.9c-1,0-1.8,0.4-2.5,1l-5.2-3.5c0.1-0.4,0.2-0.8,0.2-1.2S7.4,10.3,7.2,10l5.2-3.5c0.7,0.6,1.5,1,2.5,1c2,0,3.7-1.7,3.7-3.7S16.9,0,14.9,0s-3.7,1.7-3.7,3.7c0,0.4,0.1,0.8,0.2,1.2L6.2,8.4c-0.7-0.6-1.5-1-2.5-1c-2,0-3.7,1.7-3.7,3.7s1.7,3.7,3.7,3.7c1,0,1.8-0.4,2.5-1l5.2,3.5c-0.1,0.4-0.2,0.8-0.2,1.2c0,2,1.7,3.7,3.7,3.7s3.7-1.7,3.7-3.7S16.9,14.9,14.9,14.9z"/></svg>
{% elsif icon_name == 'arrow_icon' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 12 8" style="enable-background:new 0 0 12 8; width: 12px; height: 8px;" xml:space="preserve"><polyline points="0,2 2,0 6,4 10,0 12,2 6,8 0,2 "/></svg>
{% elsif icon_name == 'arrow_icon_long' %}
	<svg version="1.1" class="svg longarrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 41 10" style="enable-background:new 0 0 41 10; width: 41px; height: 10px;" xml:space="preserve"><polygon points="0,4 35,4 35,0 41,5 35,10 35,6 0,6 "/></svg>
{% elsif icon_name == 'arrow_icon_long_overflowed' %}
	<span class="longarrow"><span class="overflowed"><svg version="1.1" class="svg" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 41 10" style="enable-background:new 0 0 41 10; width: 41px; height: 10px;" xml:space="preserve"><polygon points="0,4 35,4 35,0 41,5 35,10 35,6 0,6 "/></svg></span></span>
{% elsif icon_name == 'arrow_icon_smaller' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 31 10" style="enable-background:new 0 0 31 10; width: 31px; height: 10px;" xml:space="preserve"><polygon points="31,5 25,0 25,4 0,4 0,6 25,6 25,10 "/></svg>
{% elsif icon_name == 'arrow_icon_smallest' %}
	<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid" style="width:21px; height: 10px;" viewBox="0 0 21 10"><path d="M21.000,5.000 L15.000,10.000 L15.000,6.000 L-0.000,6.000 L-0.000,4.000 L15.000,4.000 L15.000,0.000 L21.000,5.000 Z" /></svg>
{% elsif icon_name == 'plus_icon' %}
		<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 100 100" style="enable-background:new 0 0 100 100; width: 100px; height: 100px" xml:space="preserve"><polygon points="0,48 49,48 49,0 52,0 52,48 100,48 100,51 52,51 52,100 49,100 49,51 0,51 "/></svg>
{% elsif icon_name == 'minus_icon' %}
	<svg version="1.0" class="svg minus" xmlns="//www.w3.org/2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="10px" height="10px" viewBox="0 0 10 10" enable-background="new 0 0 10 10" xml:space="preserve"><rect y="4" width="10" height="2"/></svg>
{% elsif icon_name == 'hamburger_icon' %}
	<svg class="svg hamburger" xmlns="//www.w3.org/2000/svg" xmlns:xlink="//www.w3.org  /1999/xlink" x="0px" y="0px" width="60px" height="60px" viewBox="0 0 60 60" enable-background="new 0 0 60 60" xml:space="preserve"><g><rect x="18" y="20" width="25" height="4"/><rect x="18" y="28" width="25" height="4"/><rect x="18" y="36" width="25" height="4"/></g></svg>
{% elsif icon_name == 'heart_icon' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25; width: 25px; height: 25px;" xml:space="preserve"><g transform="translate(0,-952.36218)"><path d="M1.8,956.2c-2.4,2.4-2.4,6.3,0,8.8l10.6,10.8c3.5-3.6,7.1-7.2,10.6-10.8c2.4-2.4,2.4-6.3,0-8.8c-2.4-2.4-6.2-2.4-8.6,0l-1.9,2l-2-2C8,953.8,4.2,953.8,1.8,956.2z"/></g></svg>
{% elsif icon_name == 'rss_icon' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><circle cx="3.81" cy="22.19" r="3.68"/><path d="M26 25.86h-5.04C20.96 14.3 11.57 4.9 0 4.9V0c14.3 0 26 11.57 26 25.86zm-8.7 0h-4.9c0-6.8-5.6-12.26-12.26-12.26V8.58c9.52 0 17.15 7.76 17.15 17.28z"/></svg>
{% elsif icon_name == 'social_email' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M25.87 5.42V4.9H.1v15.28c0 .4.4.78.78.78h24.35c.4 0 .78-.4.78-.78l-.14-14.76zm-2.98.77l-9.97 8.3-9.97-8.3H22.9zM1.52 19.4V7.1l10.88 8.94c.13.13.26.13.52.13s.4 0 .52-.13L24.32 7.1v12.3H1.52z"/></svg>
{% elsif icon_name == 'social_facebook' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M24.99,0H1.16C0.43,0,0,0.43,0,1.01v23.83C0,25.57,0.43,26,1.16,26h12.71v-9.82h-3.32v-4.04h3.32V8.96c0-3.32,2.17-5.06,5.06-5.06c1.44,0,2.6,0.14,3.03,0.14v3.47h-2.02c-1.59,0-2.02,0.72-2.02,1.88v2.74h4.04l-0.87,4.04h-3.32V26h6.93c0.58,0,1.16-0.43,1.16-1.16V1.01C26,0.43,25.57,0,24.99,0z"/></svg>
{% elsif icon_name == 'social_twitter' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M25.83 5.57c-.94.47-2 .7-3.05.82 1.06-.7 1.88-1.64 2.35-2.94-1.06.6-2.1 1.06-3.4 1.3-.94-1.06-2.35-1.64-3.87-1.64-2.94 0-5.28 2.35-5.28 5.28 0 .47 0 .82.12 1.17-4.47-.23-8.35-2.34-10.93-5.5-.47.82-.7 1.64-.7 2.7 0 1.88.94 3.4 2.35 4.46a4.25 4.25 0 0 1-2.35-.7v.12c0 2.58 1.88 4.7 4.23 5.17-.47 0-.94.12-1.4.12-.35 0-.7 0-.94-.12.6 2.1 2.58 3.64 4.93 3.64-1.88 1.53-4.1 2.35-6.58 2.35-.47 0-.82 0-1.3-.12C2.35 23.18 5.17 24 8.1 24c9.75 0 15.03-8.1 15.03-15.03v-.7a9.91 9.91 0 0 0 2.7-2.7z"/></svg>
{% elsif icon_name == 'social_flickr' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M24.85 0H1.15C.43 0 0 .43 0 1.15v23.7c0 .57.43 1 1.15 1h23.7c.57 0 1.15-.43 1.15-1.15V1.15C25.86.43 25.43 0 24.85 0zM7.6 17.24c-2.44 0-4.3-1.87-4.3-4.3s1.87-4.3 4.3-4.3 4.3 1.87 4.3 4.3-2 4.3-4.3 4.3zm10.78 0c-2.44 0-4.3-1.87-4.3-4.3s1.87-4.3 4.3-4.3 4.3 1.87 4.3 4.3-2 4.3-4.3 4.3z"/></svg>
{% elsif icon_name == 'social_google' %}
	<svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 26 26"><g fill="rgb(86.27451%,30.588235%,25.490196%)"><path d="M26.047 13.023a13.03 13.03 0 0 1-13.023 13.023A13.03 13.03 0 0 1 0 13.023 13.03 13.03 0 0 1 13.023 0a13.03 13.03 0 0 1 13.023 13.023zm0 0"/><path class="invert-fill" d="M4.535 13.14c-.047 2.242 1.496 4.38 3.617 5.078 2 .672 4.46.168 5.79-1.543.973-1.203 1.195-2.8 1.1-4.297l-5.137-.008.004 1.828 3.074.035c-.258.89-.848 1.715-1.742 2.035-1.727.762-3.934-.234-4.477-2.047-.656-1.734.418-3.828 2.19-4.336 1.102-.387 2.234.05 3.176.62.477-.445.922-.922 1.36-1.406-1.066-.895-2.44-1.44-3.855-1.32-2.77.03-5.195 2.6-5.1 5.36zm13.828-2.31l-.012 1.535-1.535.008v1.53l1.535.008.008 1.535h1.527l.012-1.535 1.535-.008V12.38l-1.535-.012-.012-1.535zm0 0"/></g></svg>
{% elsif icon_name == 'social_instagram' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M13 2.4l5.2.1c1.3.1 1.9.3 2.4.4.6.2 1 .5 1.5 1s.7.9 1 1.5c.2.5.4 1.1.4 2.4.1 1.4.1 1.8.1 5.2l-.1 5.2c-.1 1.3-.3 1.9-.4 2.4-.2.6-.5 1-1 1.5s-.9.7-1.5 1c-.5.2-1.1.4-2.4.4-1.4.1-1.8.1-5.2.1s-3.9 0-5.2-.1-1.9-.3-2.4-.4c-.6-.2-1-.5-1.5-1s-.7-.9-1-1.5c-.2-.5-.4-1.1-.4-2.4-.1-1.4-.1-1.8-.1-5.2l.1-5.2c.1-1.3.3-1.9.4-2.4.2-.6.5-1 1-1.5s.9-.7 1.5-1c.5-.2 1.1-.4 2.4-.4 1.3-.1 1.7-.1 5.2-.1m0-2.3L7.7.2C6.3.2 5.4.4 4.5.7c-.8.4-1.5.8-2.3 1.5C1.5 3 1.1 3.7.7 4.5.4 5.4.2 6.3.1 7.7V13l.1 5.3c.1 1.4.3 2.3.6 3.1.3.9.8 1.6 1.5 2.3s1.4 1.2 2.3 1.5c.8.3 1.8.5 3.1.6 1.4.1 1.8.1 5.3.1l5.3-.1c1.4-.1 2.3-.3 3.1-.6.9-.3 1.6-.8 2.3-1.5s1.2-1.4 1.5-2.3c.3-.8.5-1.8.6-3.1.1-1.4.1-1.8.1-5.3l-.1-5.3c-.1-1.4-.3-2.3-.6-3.1-.3-.9-.8-1.6-1.5-2.3S22.3 1.1 21.4.8c-.8-.3-1.8-.5-3.1-.6S16.5.1 13 .1zm0 6.3c-3.7 0-6.6 3-6.6 6.6s3 6.6 6.6 6.6 6.6-3 6.6-6.6-2.9-6.6-6.6-6.6zm0 10.9c-2.4 0-4.3-1.9-4.3-4.3s1.9-4.3 4.3-4.3 4.3 1.9 4.3 4.3-1.9 4.3-4.3 4.3z"/><circle cx="19.9" cy="6.1" r="1.6"/></svg>
{% elsif icon_name == 'social_linkedin' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M24.85 0H1.15C.43 0 0 .43 0 1.15v23.7c0 .57.43 1 1.15 1h23.7c.57 0 1.15-.43 1.15-1.15V1.15C25.86.43 25.43 0 24.85 0zM7.6 21.98H3.88V9.62h3.88v12.35H7.6zM5.75 8.04c-1.3 0-2.15-1-2.15-2.3s1-2.15 2.15-2.15c1.3 0 2.15 1 2.15 2.15.14 1.3-.86 2.3-2.15 2.3zm16.23 13.94H18.1v-6.03c0-1.44 0-3.3-2-3.3s-2.3 1.58-2.3 3.16v6.03h-3.73V9.62h3.73v1.72c.57-1 1.72-2 3.6-2 3.88 0 4.6 2.6 4.6 5.9v6.76z"/></svg>
{% elsif icon_name == 'social_pinterest' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M13 0C5.85 0 0 5.85 0 13c0 5.46 3.38 10.27 8.32 12.1-.13-1.04-.26-2.6 0-3.77l1.56-6.5s-.4-.65-.4-1.82c0-1.82 1.04-3.12 2.34-3.12 1.17 0 1.7.78 1.7 1.82 0 1.17-.65 2.73-1.04 4.3-.26 1.3.65 2.34 1.95 2.34 2.34 0 4.03-2.47 4.03-5.98 0-3.12-2.2-5.33-5.46-5.33-3.64 0-5.85 2.73-5.85 5.6 0 1.17.4 2.34.9 3 .13.13.13.26.13.4-.13.4-.26 1.3-.4 1.43 0 .26-.13.26-.4.13-1.56-.78-2.6-3.12-2.6-5.07 0-4.16 3-7.93 8.58-7.93 4.55 0 8.06 3.25 8.06 7.54 0 4.42-2.86 8.06-6.76 8.06-1.3 0-2.6-.65-3-1.43l-.78 3.12c-.26 1.17-1.04 2.6-1.56 3.38 1.04.52 2.34.78 3.64.78 7.15 0 13-5.85 13-13S20.15 0 13 0z"/></svg>
{% elsif icon_name == 'social_reddit' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M26 12.6a3.18 3.18 0 0 0-3.12-3.12c-.72 0-1.44.24-1.92.72-1.92-1.2-4.32-1.92-6.85-2.04l1.32-4.2 3.72.84c.12 1.32 1.2 2.4 2.52 2.4 1.44 0 2.64-1.2 2.64-2.64S23.1 1.9 21.67 1.9c-.96 0-1.92.6-2.28 1.44l-4.32-.96c-.36-.12-.72.12-.84.48l-1.68 5.28c-2.64 0-5.28.72-7.2 2.04-.6-.48-1.2-.72-1.92-.72A3.18 3.18 0 0 0 .3 12.59c0 1.08.48 2.04 1.32 2.52v.72c0 2.16 1.2 4.08 3.48 5.52 2.16 1.56 4.92 2.28 8.05 2.28 3 0 5.88-.72 8.05-2.16 2.28-1.44 3.48-3.48 3.48-5.52v-.72c.72-.6 1.32-1.56 1.32-2.64zm-4.32-9.13c.6 0 1.2.48 1.2 1.2 0 .6-.48 1.2-1.2 1.2a1.13 1.13 0 0 1-1.2-1.2c.12-.72.6-1.2 1.2-1.2zM7.63 14.5a1.85 1.85 0 0 1 1.8-1.8c.96 0 1.68.84 1.68 1.8a1.64 1.64 0 0 1-1.68 1.68c-1.08 0-1.8-.72-1.8-1.68zm9.72 5.16c-.84.84-2.28 1.32-4.2 1.32s-3.36-.48-4.2-1.32c-.24-.24-.24-.72 0-.96s.72-.24.96 0c.6.6 1.68.96 3.24.96s2.64-.24 3.24-.96c.24-.24.72-.24.96 0 .36.24.36.6 0 .96zM17 16.2c-.96 0-1.8-.72-1.8-1.68a1.85 1.85 0 0 1 1.8-1.8c.96 0 1.68.84 1.68 1.8a1.64 1.64 0 0 1-1.68 1.68z"/></svg>
{% elsif icon_name == 'social_vimeo' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M25.9 7.3c-.12 2.47-1.88 6-5.3 10.36-3.53 4.6-6.48 6.83-8.95 6.83-1.53 0-2.83-1.4-3.9-4.24L5.65 12.6c-.7-2.7-1.53-4.1-2.35-4.1-.24 0-.94.35-2.12 1.18L0 8.13C1.3 6.95 2.6 5.9 3.77 4.7c1.65-1.53 2.94-2.24 3.9-2.36 2-.24 3.3 1.18 3.77 4.12.47 3.18.82 5.18 1.06 5.9.6 2.6 1.18 4 1.88 4 .6 0 1.4-.82 2.47-2.6s1.65-3.06 1.77-3.9c.12-1.53-.47-2.24-1.77-2.24-.6 0-1.3.12-1.88.47C16.26 4 18.6 1.87 22.26 2c2.6.25 3.77 1.9 3.65 5.3z"/></svg>
{% elsif icon_name == 'social_youtube' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M25.76 8.2s-.24-1.77-1.06-2.6c-.95-1.06-2.13-1.06-2.6-1.06L13 4.3l-9.1.24c-.47 0-1.65 0-2.6 1.06C.47 6.43.24 8.2.24 8.2S0 10.33 0 12.45v2c0 2.13.24 4.25.24 4.25s.24 1.77 1.06 2.6c.95 1.06 2.25.95 2.84 1.06 2.12.25 8.86.25 8.86.25l9.1-.24c.47-.12 1.65-.12 2.6-1.06.83-.83 1.06-2.6 1.06-2.6s.24-2.13.24-4.26v-2c0-2.12-.24-4.25-.24-4.25zm-15.48 8.63V9.5l6.97 3.66-6.97 3.67z"/></svg>
{% elsif icon_name == 'social_tumblr' %}
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26 26"><path d="M19.02 20.9c-.52.26-1.44.4-2.1.4-2.1 0-2.48-1.44-2.48-2.6v-8.1h5.23V6.66h-5.23V0h-3.8s-.13 0-.13.13c-.4 2.1-1.3 5.62-5.23 7.06v3.4h2.6v8.5c0 2.87 2.22 7.05 7.84 6.92 1.96 0 4.05-.78 4.57-1.57l-1.3-3.53z"/></svg>
{% elsif icon_name == 'icon_video_play' %}
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 47 47" style="enable-background:new 0 0 47 47; width: 47px; height: 47px;" xml:space="preserve"><g><path d="M23.5,1C11.1,1,1,11.1,1,23.5C1,35.9,11.1,46,23.5,46S46,35.9,46,23.5S35.9,1,23.5,1z M23.5,42.4
		c-10.4,0-18.9-8.5-18.9-18.9S13.1,4.6,23.5,4.6s18.9,8.5,18.9,18.9S33.9,42.4,23.5,42.4z"/><path d="M32.5,22l-12.6-7.8c-1.1-0.7-2.6,0.1-2.6,1.5v15.7c0,1.3,1.5,2.2,2.6,1.5L32.5,25C33.6,24.3,33.6,22.7,32.5,22z"/></g></svg>
{% elsif icon_name == 'icon_avatar' %}
	<svg version="1.1" class="avatar" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 151 151" style="enable-background:new 0 0 151 75; width: 75px; height: 75px;" xml:space="preserve"><path d="M25,158.2V125c0-17.9,13.8-32.5,31.3-33.4l1.9-0.1v-8l-0.5-0.6c-3.8-4.3-5.8-9.6-5.8-15.4V56c0-13.1,10.6-23.7,23.7-23.7
	h0.7c13.1,0,23.7,10.6,23.7,23.7v11.5c0,5.7-2.1,11.1-5.8,15.4l-0.5,0.6v8l1.9,0.1c17.6,1,31.4,15.7,31.4,33.4v33.2H25z M56.7,96.8
	C42,97.3,30,110.1,30,125.2v28.5h92v-28.5c0-15.3-11.7-27.8-26.7-28.4l-1.6-0.1l-0.4,1.6c-2,8.1-9.1,13.7-17.3,13.7
	c-8.2,0-15.3-5.7-17.3-13.7l-0.4-1.6L56.7,96.8z M63.2,93.7c0,7.2,5.7,13.1,12.8,13.1s12.8-5.9,12.8-13.1V88L86,89.2
	c-3,1.3-6.1,2-9.6,2h-0.7c-3.5,0-6.6-0.6-9.6-2L63.2,88V93.7z M75.6,37.3c-10.3,0-18.7,8.4-18.7,18.7v11.5
	c0,10.3,8.4,18.7,18.7,18.7h0.7c10.3,0,18.7-8.4,18.7-18.7V56c0-10.3-8.4-18.7-18.7-18.7H75.6z"/></svg>
{% endif %}